=== requirements.txt ===
h5py
tqdm
numpy
wget
torch
torchvision
torchnet
pyyaml
onnx
onnxruntime
hyperopt
