## pepper 0.3.2

=== debian/changelog ===
pepper (0.3.2-3) unstable; urgency=low

  [Stefano Rivera]
  * Build with the ld --as-needed option (Closes: #692504)

  [Antoine Beaupré]
  * update standards version to 3.9.4, no change
  * Add missing dependencies on gnuplot, fixing: "Missing recommends
    dependency on gnuplot-x11", thanks to Carlos Alberto Lopez Perez for
    flagging this one (Closes: #686232).

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 15 Oct 2013 22:07:53 -0400

pepper (0.3.2-2) unstable; urgency=low

  * Add missing copyright information for some tests, spotted by the
    Luca Falavigna (thanks!).

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 15 Aug 2012 20:38:05 -0400

pepper (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #684549)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 10 Aug 2012 22:14:35 -0400
