=== debian/control ===
Source: pepper
Section: vcs
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~), autotools-dev, zlib1g-dev, lua5.1, liblua5.1-dev, git, gnuplot, python-dev, mercurial, libsvn-dev (>= 1.5), asciidoc, xmlto
Standards-Version: 3.9.4
Homepage: http://scm-pepper.sourceforge.net/
Vcs-Git: git://git.debian.org/collab-maint/pepper.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pepper.git;a=summary

Package: pepper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, zlib1g, lua5.1, gnuplot
Recommends: git, mercurial, libsvn1 (>= 1.5), gnuplot-x11
Description: Source code repository statistics and report tool
 pepper is a flexible command-line tool for retrieving statistics and
 generating reports from source code repositories. It ships with
 several graphical and textual reports, and is easily extendable using
 the Lua scripting language. pepper includes support for multiple
 version control systems, including Git and Subversion. Using native
 language bindings, multi-threading and a local revision cache, it
 provides fast access to repository data.
