## pepper 0.3.3

=== debian/changelog ===
pepper (0.3.3-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Antoine Beaupré ]
  * remove python dependency, dropping mercurial support until it gets py3
    support (Closes: #937273)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 30 Mar 2020 13:44:24 -0400

pepper (0.3.3-3) unstable; urgency=medium

  * reduce dependency on ascii-doc (Closes: #850383)
  * update standards version, no change
  * update to debhelper 10, no change

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 10 Jan 2017 15:02:44 -0500

pepper (0.3.3-2) unstable; urgency=medium

  * rebuild to properly ship binary content (Closes: #810721)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 13 Jan 2016 15:53:33 -0500

pepper (0.3.3-1) unstable; urgency=medium

  * New upstream release (Closes: #796466)
  * Update standards version to 3.9.6, no change
  * Update watch and homepage URLs to follow upstream move to github
  * Drop ld --as-needed patch, integrated upstream

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 14 Dec 2015 21:39:58 -0500
