=== debian/control ===
--- 
+++ 
@@ -2,11 +2,23 @@
 Section: vcs
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~), autotools-dev, zlib1g-dev, lua5.1, liblua5.1-dev, git, gnuplot, python-dev, mercurial, libsvn-dev (>= 1.5), asciidoc, xmlto
-Standards-Version: 3.9.4
-Homepage: http://scm-pepper.sourceforge.net/
-Vcs-Git: git://git.debian.org/collab-maint/pepper.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pepper.git;a=summary
+Build-Depends: debhelper (>= 10~)
+             , dpkg-dev (>= 1.16.1~)
+             , dh-autoreconf
+             , autotools-dev
+             , zlib1g-dev
+             , lua5.1
+             , liblua5.1-dev
+             , git
+             , gnuplot
+             , mercurial
+             , libsvn-dev (>= 1.5)
+             , asciidoc-base
+             , xmlto
+Standards-Version: 3.9.8
+Homepage: http://jgehring.github.io/pepper/
+Vcs-Git: https://salsa.debian.org/debian/pepper.git
+Vcs-Browser: https://salsa.debian.org/debian/pepper
 
 Package: pepper
 Architecture: any
