=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@  --with autotools-dev
+	dh $@  --with autotools-dev,autoreconf
