=== requirements.txt ===
h5py==2.10.0
tqdm==4.38.0
numpy==1.16.6
wget==3.2
torch==1.4.0
torchvision==0.5.0
onnx==1.6.0
onnxruntime==1.3.0
hyperopt==0.2
cython>=0.29.12
pyyaml
torchnet
intervaltree
pysam
